.alemma {
	BEHAVIOR: url(/China/phoweb/asp/css.htc); COLOR: red; CURSOR: help
}
.aobj {
	BEHAVIOR: url(/China/phoweb/asp/css.htc); COLOR: blue; CURSOR: hand
}
.athesis {
	BEHAVIOR: url(/China/phoweb/asp/css.htc); COLOR: tomato; CURSOR: e-resize
}
.watchimg {
	BEHAVIOR: url(/China/phoweb/asp/css.htc); COLOR: #eab077; FONT-FAMILY: 宋体; FONT-SIZE: 9pt
}
.bg1 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg2 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg3 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg4 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg5 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg6 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg7 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg8 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg9 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg10 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg11 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg12 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg13 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg14 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg15 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg16 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg17 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg18 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg19 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.bg20 {
	BACKGROUND-COLOR: #fef6df; OVERFLOW: hidden
}
.fonttitle1 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle2 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle3 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle4 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle5 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle6 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle7 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle8 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle9 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle10 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle11 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle12 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle13 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle14 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle15 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle16 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle17 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle18 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle19 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.fonttitle20 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.borderimg1 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg2 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg3 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg4 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg5 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg6 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg7 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg8 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg9 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg10 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg11 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg12 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg13 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg14 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg15 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg16 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg17 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg18 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg19 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.borderimg20 {
	BORDER-BOTTOM: #a20600 3px solid; BORDER-LEFT: #a20600 3px solid; BORDER-RIGHT: #a20600 3px solid; BORDER-TOP: #a20600 3px solid
}
.fonttext1 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext2 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext3 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext4 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext5 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext6 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext7 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext8 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext9 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext10 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext11 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext12 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext13 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext14 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext15 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext16 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext17 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext18 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext19 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.fonttext20 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
.line1 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line2 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line3 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line4 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line5 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line6 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line7 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line8 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line9 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line10 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line11 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line12 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line13 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line14 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line15 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line16 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line17 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line18 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line19 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.line20 {
	BACKGROUND-COLOR: #fef7db; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.copyright {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright2 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright3 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright4 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright5 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright6 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright7 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright8 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright9 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright10 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright11 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright12 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright13 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright14 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright15 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright16 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright17 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright18 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright19 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.copyright20 {
	COLOR: #5b0000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.tableright1 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright2 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright3 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright4 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright5 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright6 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright7 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright8 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright9 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright10 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright11 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright12 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright13 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright14 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright15 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright16 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright17 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright18 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright19 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tableright20 {
	BACKGROUND-COLOR: #df935f; BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright1 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright2 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright3 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright4 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright5 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright6 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright7 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright8 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright9 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright10 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright11 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright12 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright13 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright14 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright15 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright16 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright17 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright18 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright19 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.tdright20 {
	BORDER-BOTTOM: #a20600 1px solid; BORDER-LEFT: #a20600 1px solid; BORDER-RIGHT: #a20600 1px solid; BORDER-TOP: #a20600 1px solid
}
.strangeimg {
	BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px
}
.title3 {
	FONT-WEIGHT: bold
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A {
	BEHAVIOR: url(/China/phoweb/asp/css.htc)
}
IMG {
	
}
